package main

import (
	"cicv-data-closedloop/pji_msgs"
)

func Topic() string {
	return "/locate_info"
}

func Label() string {
	return "locationfailed"
}

func Rule(data *pji_msgs.LocateInfo) string {
	if data.LocateStatus == 0 {
		return "locationfailed"
	}
	return ""
}
